/*################# Banner ########### */ 
.banner { z-index:1; position: relative; overflow: hidden; background: url(../trans_banner/preloader.gif) center no-repeat; }
.banner .Slide { visibility:hidden; background:url(../trans_banner/preloader.gif) center center no-repeat; }
.banner .icon { background-image: url(../trans_banner/icons.png); }
.banner .timer_sprite { background-image: url(../trans_banner/timer-sprite.png); }
/* Global Description Style */	
.banner .Slide div { font-family: Arial, Helvetica, sans-serif; font-weight:100; color:#FFF; font-size:16px; }
/*Hyperlink Styles*/
.banner a:link { color:#FFF; text-decoration:none; }
.banner a:visited { color:#FFF; }
.banner a:hover { color:#FFF; text-decoration:underline; }
.banner a:active { color:#FFF; }
.banner .noSelect { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }